/*-- SCROLLBAR --*/
::-webkit-scrollbar {
  width: 10px;
  }
  ::-webkit-scrollbar-track {
  background: #1e2434; 
}
::-webkit-scrollbar-thumb {
  background: #4c5a40; 
}
::-webkit-scrollbar-thumb:hover {
  background: #a1ad95; 
}
  
/*-- BODIES & CONTAINERS --*/
.iframecollect{
  position: absolute;
  height: 500px;
  width: 830px;
  border-radius: 2px;
  background-color: rgb(161 173 149 / 15%);
}

/*-- HOME TEXT --*/
.collecthometext{
  z-index: 8;
  position: relative;
  width: 460px;
  height: 150px; 
  margin-top: 0px;
  margin-left: 170px;
  border-radius: 2px;
  background-color: rgb(95 84 124 / 30%);
}

/*-- STARS --*/
    .star1{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 10s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      }  
    .star2{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 12s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      }  
    .star3{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 14s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      } 
    .star4{
      z-index: -4;
      image-rendering: pixelated;
      animation: spin 16s linear infinite;
      }
      @-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
      @-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
      @keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
      } 